<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">
				<p>
					1. O professor Leonardo, colega da professora Cassandra, estava tendo muitas dificuldades nas suas aulas de artes. Ele é novo na escola, e começou a ficar preocupado pois seus alunos nem sempre se sentiam motivados durante as aulas, alguns deles reclamavam ao ter que desenhar em papel e muitos se queixavam de não saber desenhar e de não querer se envergonhar por um “desenho mal feito”. Quando recebeu a tabela periódica digital da sua colega, percebeu que talvez ali houvesse algum aplicativo que poderia motivar seus estudantes e ajudá-los a desenhar ao mesmo tempo. De acordo com seus estudos, qual app você acha que poderia ser usado nessa situação? Assinale a alternativa correta.
				</p>
			</div>
		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<div class="center-sanfona">
					<div class="accordion maozinha">Artigo 170 a 174</div>
					<div class="panel">
						<p>
							paragrafo
						</p>
					</div>
					
					<div class="accordion maozinha">Artigo 175</div>
					<div class="panel">
						<p>
							paragrafo
						</p>
					</div>
					<div class="accordion maozinha">Artigo 176</div>
					<div class="panel">
						paragrafo
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>

<script>
	msgFeedback[0]  =
			["Resposta incorreta. O Spotify pode ser utilizado para ouvir músicas e podcasts, mas não possibilita a criação de artes ou desenhos. Retome seus estudos e tente novamente.",
				"Isso mesmo! Muito bem, Docente Digital! O Powtoon pode ser utilizado para criar desenhos e quadrinhos e o melhor, não é preciso saber desenhar, isso com certeza motivará alguns estudantes mais tímidos com suas criações. ",
				"Resposta incorreta. Para apresentação de aulas e capturas de tela podem ser utilizados aplicativos como o Screencastify que tornam a aula mais dinâmica e divertida, mas não há um elemento de criação de desenho que possa ajudar nessa situação. Retome seus estudos e tente novamente.",
				"Resposta incorreta. O mentimeeter é um excelente recurso para promover a interatividade e aumentar a dinâmica das aulas, mas não promove diretamente a possibilidade de criação de elementos ligados as artes. Retome seus estudos e tente novamente."
			];
</script>